
Figure - Bug #118144
【IOVDEV-29760】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【display】重启后，播放本地视频
，会卡住不动，重新点击播放提示“无法播放此视频”
2023-05-22 18:10 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0080.C101.03����【副屏版本号】：01.00.0095.c103

Resolution: DUPLICATE Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023.5.22 17:18

【前提条件】：

1.副屏正常开机

2.页面显示正常

【操作步骤】：

1.重启副屏

2.打开视频APP，选择本地视频播放

【实际结果】：

播放视频会卡住不动，重新点击播放提示“无法播放此视频”

【期望结果】：

播放视频流畅

【备注】：

第1046次开机

bug链接

https://ofs.human-horizons.com/#/download/index/MtVOo8DFts4%3D

【应用版本】：

【VIN号】：LJD8BC3F3P0000310

【中控版本号】：03.02.0080.C101.03
【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-22 18:11 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118144

#2 - 2023-05-22 19:01 - CDTS-TEST 周婷

- Category changed from CD-APP to AUDIO-FW

- Assignee changed from CD APP-王营 to Multimedia组-RD3_TSCD 梁卿山

#3 - 2023-05-22 19:27 - Multimedia组-RD3_TSCD 梁卿山

- Category changed from AUDIO-FW to CD-FW

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

HI ALL

该问题和117861同件，请关闭。

#4 - 2023-05-24 10:37 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-24 10:37 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230522-173412.mp4 4.51 MB 2023-05-22 CDTS_Test 吴诗雨

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118144

